<?php
/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package OnePress
 */

get_header();

$layout = onepress_get_layout();

?>
	<?php echo onepress_breadcrumb(); ?>
	<div id="content" class="site-content">
		<div id="content-inside" class="container <?php echo esc_attr( $layout ); ?>">
			<div id="primary" class="content-area">
				<main id="main" class="site-main" role="main">

          <ul class="row row-eq-height">

              <?php

            if ( have_posts() ) :

              while ( have_posts() ) : the_post(); ?>

                  <li id="product" class="col-sm-4">

                              <section class="adjust-box box-1x1">
                                  <div class="inner">
                                     <a href="<?php the_permalink(); ?>"><img src="<?php echo usces_the_itemImageURL(0) ?>"></a>
                                  </div>
                              </section>

                              <section class="list-title">
                                  <a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
                              </section>
                              <section class="list-price">
                                  <p>¥<?php echo usces_the_firstPrice(); ?></p>
                              </section>

                          </li>

                      <?php endwhile; ?>

                  <?php else : ?>

                        <?php get_template_part( 'template-parts/content', 'none' ); ?>

                  <?php endif; ?>

          </ul>


				</main><!-- #main -->
			</div><!-- #primary -->
            <?php if ( $layout != 'no-sidebar' ) { ?>
			<?php get_sidebar(); ?>
            <?php } ?>

		</div><!--#content-inside -->
	</div><!-- #content -->

<?php get_footer(); ?>
